/* Body Layout */
* {	margin: 0;	padding: 0}
body {	font: 1em/1.3 Arial, Verdana, sans-serif}
/* Images */
img {	border:none;}
img.imageleft {	float: left;margin: 15px 15px 60px 0;}
img.imageright {	float: right;	margin: 0 0 0 15px;}
img.inset {	float: left;	margin: 4px 15px 10px 0;}
img.main {	margin-bottom: 15px;}
/* Text and Links */
h3 {	color:#336699;	font-weight: normal;	font-size: 19px;}
h4, h5, h6 {	margin: 1.5em 0 0.5em;	font-weight: normal;}
h4 {	font-size: 15px;	color:#974519;	font-weight: normal;}
h5 {	font-size: 13px;	color:#336699;	font-weight: normal;}
h6 {	font-size: 10px;	color: #036}
p {	margin: 1em 0;	color: #555555;	font-size: 11px}
.indent p {	padding-left: 25px;	text-indent: -25px;}
li {	margin: 0.75em 0 0.75em 2em;	color: #555555;	font-size: 11px}
ul {	margin: 0.75em 0}
	/*ul li {list-style-image: url(../images/bg_li.gif);}*/

	ul li, #rightcontent .profile_list ul li, #rightcontent .people_list ul li, .editable .profile_list ul li, .editable .people_list ul li {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	background: none;
}
#rightcontent ul li, #rightcontent ul.nobullet ul li, .editable ul li {
	margin-left: 5px;
	padding-left: 7px;
	list-style-type: none;
	background: transparent url(../images/bg_li.gif) no-repeat 0 5px
}
#rightcontent ul li, #rightcontent ul.nobullet ul li, .editable ul li .mktree2 ul li {
	margin-left: 5px;
	padding-left: 7px;
	list-style-type: none;
}
#rightcontent .people_list ul li ul li, #rightcontent .people_list div ul li {
	margin-left: 16px;
	padding-left: 12px;
	list-style-type: none;
	background: transparent url(../images/bg_li.gif) no-repeat 0 5px;
}
#rightcontent .people_list div ul li, #rightcontent .people_list div ul {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
ul.address, ul.address li, ul.nobullet, ul.nobullet li {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
}
ul.address, ul.nobullet {
	margin: 10px 0;
}
#rightcontent ul.address li, .editable ul.address li {
	background: none;
	padding-left: 0;
}
#rightcontent ul.nobullet li, .editable ul.nobullet li {
	margin-left: 0;
	background: none;
	padding-left: 0;
}
ul.calendar li {
}
ul.calendar li p.date {
	margin: 0;
	padding: 0;
	color: #999;
}
ul.calendar li h4 {
	margin: 0;
	padding: 0;
}
ul.calendar li p {
	margin: 0.5em 0 1em 0;
}
ol.footnotes {
}
ol.symbol {
	list-style-type: none;
}
ol.footnotes li {
	margin: 0;
	padding: 2px 0;
	font-size: 10px;
}
ul.modules {
	margin: 0;
	padding: 15px 0;
	list-style-type: none;
}
ul.modules li {
	margin: 0;
	padding: 0;
	background: none;
}
ul.horiz li {
	margin: 0;
	padding: 0;
}
ul.horiz li img {
	float: left;
	margin: 0 0 20px 0;
}
ul.horiz li .content {
	margin: 0;
	padding: 0 0 0 20px;
	width: 315px;
	float: left;
}
ul.horiz li .content li {
	width: auto;
}


#rightcolumn .people_list ul, #rightcolumn .people_list ul li, .editable .people_list ul, .editable .people_list ul li {
	margin-left: 0;
	list-style: none;
}
#rightcolumn .people_list ul, .editable .people_list ul {
	padding-bottom: 20px;
}
#rightcolumn .people_list ul li, .editable .people_list ul li {
	margin: 5px 0
}
#rightcolumn .people_list ul li.teachingpic, .editable .people_list ul li.teachingpic {
	float: left;
	margin: 0 10px 20px 0
}
#rightcolumn .people_list ul li.teachingname, .editable .people_list ul li.teachingname {
	font-size: 15px;
	color: #913F03
}
#rightcolumn .people_list ul li.teachingname .title, .editable .people_list ul li.teachingname .title {
	font-size: 11px
}
.people_list a, .people_list a:hover, .people_list a:visited {
	color: #913F03;
}
.people_list ul li.teachingname a {
	text-decoration: none;
}
.people_list ul li.teachingname a:hover, .people_list ul li.teachingname a:active {
	color: #913F03;
	text-decoration: underline;
}
#rightcontent .profile_list ul, .editable .profile_list ul {
	margin-left: 0;
	float: left;
	width: 125px;
	margin-left: 0;
	margin-right: 10px;
	list-style: none;
	text-align: center;
}
#rightcontent .profile_list ul li, .editable .profile_list ul li {
	font-size: 10px;
	margin: 2px 0 0;
	padding: 0;
	list-style-image: none;
	font-style: italic;
	color: #333
}
.profile_list ul li a {
	color: #333;
	text-decoration: none;
	font-weight: bold;
	font-style: normal
}
.profile_list ul li a:hover, .profile_list ul li a:active {
	color: #333;
	text-decoration: underline
}

.editable {}
.editable .homefeature3 {
	text-align: left;
	float: none;
	width: 183px;
	margin: 0 0 10px 0;
}
.editable .homefeature3 .careerpic {
	margin: 0;
	padding: 0;
}
.editable .homefeature3 h3 {
	padding: 8px 0 7px 0;
}
.editable .homefeature3 ul {
	margin: 0;
	padding: 15px 10px;
	width: 108px;
	height: 23px;
	float: left;
}
.editable .homefeature3 ul li {
	margin: 0;
	padding: 0 0 5px 0;
	background: none;
}
.editable .homefeature3 p {
	clear: both;
	padding: 0.5em 0;
}

#rightcontent li li, #rightcontent li p, .editable li li, .editable li p {
	font-size: 1em
}
a:focus {
	outline: none
}
a {
	color: #336699;
}
a:hover, a:active {
	color: #4477AA;
}
/*Research Areas*/

#leftsection ul.images {
	min-height: 490px;
	margin:0;
	padding:0;
	padding-top:30px;
}
#leftsection ul.images li {
	padding: 0 0 30px 0;
	margin: 0;
	background: none!important;
}
#leftsection ul.images li .content strong {
	font-size: 15px;
	color:#974519;
	font-weight: normal;
	padding-bottom:5px;
	display: block;
}
#leftsection ul.images li img {
	float: left;
	display: block;
	padding-top:3px;
}
#leftsection ul.images li .content {
	float: left;
	width: 240px;
	padding: 0 0 0 20px;
}
#leftsection ul.images li .content p {
	margin: 0;
	padding: 0;
	line-height: 1.3;
}
/* clearing */

.clear, .clearsub li {
	display: inline-block;
	clear: both;
}
.clear:after, ul.clearsub li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Hides from IE-mac \*/

* html .clear, * html .clearsub li {
	height: 1%;
}
.clear, .clearsub li {
	display: block;
}
/* End hide from IE-mac */





/* Features and Highlights */

#navigatethis {
	float: right;
	width: 132px;
	margin: 10px 5px 10px 10px;
	padding-bottom: 12px;
	background: #E8D7C5 url(../images/bg_page_nav.gif) no-repeat bottom left;
}
#navigatethis h3, .people_list div#navigatethis h3 {
	margin: 12px 12px 5px;
	color: #545454;
	font-size: 11px;
	font-weight: bold;
}
#navigatethis ul {
	margin: 10px 10px 5px 0px;
}
#navigatethis ul li, .people_list div#navigatethis ul li {
	margin: 5px 0 5px 30px;
	padding-left: 0;
	color: #545454;
	list-style-image: url(../images/bg_pagenav_li.gif);
	background: none;
}
#navigatethis ul li a {
	color: #545454;
	text-decoration: none
}
#navigatethis ul li a:hover {
	color: #545454;
	text-decoration: underline
}

#profile {
	float: left;
	width: 551px;
	background: #C0C19E url(../images/bg_profile_footer.gif) no-repeat bottom left;
}
#body_profiles_sub #rightcolumn h3 {
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 0.7em;
	color: #974519;
}
#profile h4 {
	margin: 0;
	padding: 10px 0 20px 15px;
	color: #fff;
	font-size: 0.95em;
	background: url(../images/bg_profile_title.gif) 0 0 no-repeat;
}
#profile span.profiletitle {
	font-style: italic;
	font-size: 0.85em;
}
#profile-wrapper {
	margin-bottom: 25px;
}
#profile #leftprofile {
	float: left;
	width: 325px;
}
#profile #rightprofile {
	float: left;
	margin-left: 15px;
	width: 145px;
}
img.profilepic {
	float: left;
	margin: 10px 15px;
	border-bottom: 1px solid #fff;
}
#profile #leftprofile p {
	margin-left: 15px;
	padding: 0 0 0px;
	line-height: 1.5em;
}
#profile #rightprofile #rightprofile-quote {
	width: 194px;
	padding-top: 5px;
	background: url(../images/bg_profile_quote_top.gif) no-repeat;
}
#profile #rightprofile #rightprofile-quote-end {
	display: block;
	width: 194px;
	height: 10px;
	background: url(../images/bg_profile_quote_bottom.gif) no-repeat bottom left;
}
#profile #rightprofile p {
	width: 156px;
	margin-left: 18px;
	padding: 6px 10px 0;
	background-color: #fff;
	font-size: 0.8em;
	font-family: Georgia, serif;
	line-height: 1.75em;
}
#profile #rightprofile p.rightalign {
	text-align: right;
}
#profilebutton {
	margin: 0 10px 0 0;
	text-align: right;
}
#profile #profilebutton p {
	padding: 3px 0;
}
#profile #profilebutton p a:link, #profile #profilebutton p a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#profile #profilebutton p a:hover, #profile #profilebutton p a:active {
	color: #4b6c7d;
}
.prospecthighlight {
	float: left;
	margin: 0;
	padding: 0;
	width: 267px;
	height: 164px;
	background: #fff url(../images/bg_prospective.gif) no-repeat;
}
/* links to top of page */

.toTop, .toTop:link, .toTop:hover, .toTop:visited, .toTop:active {
	display: block;
	float: right;
	text-transform: uppercase;
	font-size: .5em;
	color: #AD5C33;
	text-decoration: none;
	padding-right:15px;
	margin-top:15px;
	background: transparent url(../images/bg_toTop.gif) right 50% no-repeat;
)
}
.toTop:hover {
	text-decoration: underline;
}
